View Single Post
  #2  
Old 28.07.2012, 18:39
fuhayer
Guest
 
Posts: n/a
Default

same problem here. i just updated my mac to 10.8 and tried to install jd with the same error message. awaiting a fix for this from devs.